## rust-proptest-state-machine 0.4.0

=== debian/changelog ===
rust-proptest-state-machine (0.4.0-1) unstable; urgency=medium

  * Package proptest-state-machine 0.4.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Thu, 04 Sep 2025 23:19:20 +0200
