=== debian/control ===
Source: rust-proptest-state-machine
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proptest-1+bit-set-dev (>= 1.6.0-~~) <!nocheck>,
 librust-proptest-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-proptest-1+fork-dev (>= 1.6.0-~~) <!nocheck>,
 librust-proptest-1+std-dev (>= 1.6.0-~~) <!nocheck>,
 librust-proptest-1+timeout-dev (>= 1.6.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proptest-state-machine]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proptest-state-machine
Homepage: https://proptest-rs.github.io/proptest/proptest/state-machine.html
X-Cargo-Crate: proptest-state-machine
Rules-Requires-Root: no

Package: librust-proptest-state-machine-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-1+bit-set-dev (>= 1.6.0-~~),
 librust-proptest-1+default-dev (>= 1.6.0-~~),
 librust-proptest-1+fork-dev (>= 1.6.0-~~),
 librust-proptest-1+timeout-dev (>= 1.6.0-~~)
Recommends:
 librust-proptest-state-machine+std-dev (= ${binary:Version})
Provides:
 librust-proptest-state-machine-0-dev (= ${binary:Version}),
 librust-proptest-state-machine-0.4-dev (= ${binary:Version}),
 librust-proptest-state-machine-0.4.0-dev (= ${binary:Version})
Description: State machine based testing support for proptest - Rust source code
 Source code for Debianized Rust crate "proptest-state-machine"

Package: librust-proptest-state-machine+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-state-machine-dev (= ${binary:Version}),
 librust-proptest-1+bit-set-dev (>= 1.6.0-~~),
 librust-proptest-1+fork-dev (>= 1.6.0-~~),
 librust-proptest-1+std-dev (>= 1.6.0-~~),
 librust-proptest-1+timeout-dev (>= 1.6.0-~~)
Provides:
 librust-proptest-state-machine+default-dev (= ${binary:Version}),
 librust-proptest-state-machine-0+std-dev (= ${binary:Version}),
 librust-proptest-state-machine-0+default-dev (= ${binary:Version}),
 librust-proptest-state-machine-0.4+std-dev (= ${binary:Version}),
 librust-proptest-state-machine-0.4+default-dev (= ${binary:Version}),
 librust-proptest-state-machine-0.4.0+std-dev (= ${binary:Version}),
 librust-proptest-state-machine-0.4.0+default-dev (= ${binary:Version})
Description: State machine based testing support for proptest - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust proptest-state-machine
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
