=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-state-machine 0.4.0 --all-targets --all-features
Features: test-name=rust-proptest-state-machine:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-message-io-0.19+tcp-dev, librust-message-io-0.19+udp-dev, librust-message-io-0.19+websocket-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-state-machine 0.4.0 --all-targets --no-default-features
Features: test-name=librust-proptest-state-machine-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-message-io-0.19+tcp-dev, librust-message-io-0.19+udp-dev, librust-message-io-0.19+websocket-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-state-machine 0.4.0 --all-targets
Features: test-name=librust-proptest-state-machine+std-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-message-io-0.19+tcp-dev, librust-message-io-0.19+udp-dev, librust-message-io-0.19+websocket-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-state-machine 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-proptest-state-machine+std-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-message-io-0.19+tcp-dev, librust-message-io-0.19+udp-dev, librust-message-io-0.19+websocket-dev, @
Restrictions: allow-stderr, skip-not-installable
